<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li 天 %2$li 小时</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li 天 %2$li 小时</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li 天 %2$li 小时</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li 天 %2$li 小时</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li小时%2$li分钟</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li小时%2$li分钟</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li小时%2$li分钟</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li小时%2$li分钟</string>
	<key>CPU.%li day</key>
	<string>%li 天</string>
	<key>CPU.%li days</key>
	<string>%li天</string>
	<key>CPU.%li hour</key>
	<string>%li 小时</string>
	<key>CPU.%li hours</key>
	<string>%li 小时</string>
	<key>CPU.%li minute</key>
	<string>%li分钟</string>
	<key>CPU.%li minutes</key>
	<string>%li分钟</string>
	<key>CPU.Awake</key>
	<string>活跃</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>核心时钟</string>
	<key>CPU.Cores</key>
	<string>核心</string>
	<key>CPU.Efficiency</key>
	<string>能效</string>
	<key>CPU.Efficiency Cores</key>
	<string>能效核心</string>
	<key>CPU.Fan</key>
	<string>风扇</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>平均负载量</string>
	<key>CPU.Memory</key>
	<string>内存</string>
	<key>CPU.Memory Clock</key>
	<string>显存时钟</string>
	<key>CPU.None</key>
	<string>无</string>
	<key>CPU.Performance</key>
	<string>性能</string>
	<key>CPU.Performance Cores</key>
	<string>性能核心</string>
	<key>CPU.Power</key>
	<string>功率</string>
	<key>CPU.Powered On</key>
	<string>开机</string>
	<key>CPU.Processor</key>
	<string>处理器</string>
	<key>CPU.Sleeping</key>
	<string>正在睡眠</string>
	<key>CPU.System</key>
	<string>系统</string>
	<key>CPU.Temperature</key>
	<string>温度</string>
	<key>CPU.Uptime</key>
	<string>电脑开启时间</string>
	<key>CPU.User</key>
	<string>用户</string>
	<key>Calendar.Month</key>
	<string>月</string>
	<key>Calendar.Next 14 days</key>
	<string>接下來14天</string>
	<key>Calendar.Next 7 days</key>
	<string>接下來7天</string>
	<key>Calendar.Show week numbers</key>
	<string>显示周数</string>
	<key>Combined.Combined</key>
	<string>合并</string>
	<key>Disks.%@ available</key>
	<string>%@可用</string>
	<key>Disks.Data read</key>
	<string>读取的数据</string>
	<key>Disks.Data written</key>
	<string>写入的数据</string>
	<key>Disks.Disk Activity</key>
	<string>硬盘活动</string>
	<key>Disks.Disks</key>
	<string>磁盘</string>
	<key>Disks.Free</key>
	<string>未使用</string>
	<key>Disks.Network Disks</key>
	<string>网络磁盘</string>
	<key>Disks.Purgeable</key>
	<string>可清除</string>
	<key>Disks.Read</key>
	<string>读</string>
	<key>Disks.Removable Volumes</key>
	<string>可移除的宗卷</string>
	<key>Disks.SSD Health</key>
	<string>固态硬盘健康</string>
	<key>Disks.Temperature</key>
	<string>温度</string>
	<key>Disks.Used</key>
	<string>已使用</string>
	<key>Disks.Write</key>
	<string>写</string>
	<key>Dismiss</key>
	<string>关闭</string>
	<key>Display Mode</key>
	<string>显示模式</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>风扇</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>显卡</string>
	<key>GPU.MEMShort</key>
	<string>内存</string>
	<key>GPU.Memory</key>
	<string>内存</string>
	<key>GPU.Processor</key>
	<string>处理器</string>
	<key>GPU.TMPShort</key>
	<string>温度</string>
	<key>GPU.Temperature</key>
	<string>温度</string>
	<key>Helper.Processes</key>
	<string>进程</string>
	<key>Helper.Processes not available.</key>
	<string>进程不可用。</string>
	<key>Helper.Sensors</key>
	<string>传感器</string>
	<key>Helper.Sensors not available.</key>
	<string>传感器不可用。</string>
	<key>History.%li Day</key>
	<string>%li 天</string>
	<key>History.%li Days</key>
	<string>%li天</string>
	<key>History.%li Hour</key>
	<string>%li 小时</string>
	<key>History.%li Hours</key>
	<string>%li 小时</string>
	<key>History.%li Minutes</key>
	<string>%li分钟</string>
	<key>Location Services Settings</key>
	<string>位置服务设置</string>
	<key>Logs.Send Diagnostics</key>
	<string>发送诊断信息</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>第%1$@页，共%2$@页</string>
	<key>Memory.App</key>
	<string>App内存</string>
	<key>Memory.Compressed</key>
	<string>已压缩</string>
	<key>Memory.Free</key>
	<string>可用</string>
	<key>Memory.Memory</key>
	<string>内存</string>
	<key>Memory.Page Ins</key>
	<string>写入分页</string>
	<key>Memory.Page Outs</key>
	<string>读取分页</string>
	<key>Memory.Pressure</key>
	<string>压力</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>已使用的交换</string>
	<key>Memory.Wired</key>
	<string>联动内存</string>
	<key>MenuTheme.Blue</key>
	<string>蓝色</string>
	<key>MenuTheme.Cyan</key>
	<string>青色</string>
	<key>MenuTheme.Dark</key>
	<string>暗</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>暗 (透明)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>深蓝色</string>
	<key>MenuTheme.Dark Gray</key>
	<string>深灰色</string>
	<key>MenuTheme.Dark Purple</key>
	<string>深紫色</string>
	<key>MenuTheme.Gray</key>
	<string>灰色</string>
	<key>MenuTheme.Green</key>
	<string>绿色</string>
	<key>MenuTheme.Indigo</key>
	<string>靛蓝色</string>
	<key>MenuTheme.Light</key>
	<string>指示灯</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>指示灯 (透明)</string>
	<key>MenuTheme.Navy</key>
	<string>海军蓝</string>
	<key>MenuTheme.Purple</key>
	<string>紫色</string>
	<key>MenuTheme.System Appearance</key>
	<string>匹配系统外观</string>
	<key>Network.AirPort Network</key>
	<string>AirPort网络</string>
	<key>Network.Automatic</key>
	<string>自动</string>
	<key>Network.BSD</key>
	<string>BSD名称</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>频段</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>断开连接</string>
	<key>Network.Download</key>
	<string>下载</string>
	<key>Network.Ethernet</key>
	<string>以太网</string>
	<key>Network.Flow Control</key>
	<string>流控制</string>
	<key>Network.Full Duplex</key>
	<string>全双工</string>
	<key>Network.Half Duplex</key>
	<string>半双工</string>
	<key>Network.IP Addresses</key>
	<string>IP 地址</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>接口</string>
	<key>Network.Link Speed</key>
	<string>链接速度</string>
	<key>Network.Location</key>
	<string>位置</string>
	<key>Network.MAC Address</key>
	<string>MAC地址</string>
	<key>Network.Media Options</key>
	<string>介质选项</string>
	<key>Network.Mode</key>
	<string>模式</string>
	<key>Network.Network</key>
	<string>网络</string>
	<key>Network.Noise</key>
	<string>噪音</string>
	<key>Network.Not Connected</key>
	<string>未连接</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>公共 IP 地址</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>DHCP续租</string>
	<key>Network.Router</key>
	<string>路由器</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>子网掩码</string>
	<key>Network.Transmit Rate</key>
	<string>传输速率</string>
	<key>Network.Upload</key>
	<string>上传</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>打开蓝牙设置</string>
	<key>Open Settings</key>
	<string>打开设置</string>
	<key>Open System Settings</key>
	<string>打开系统设置</string>
	<key>Power.%@ remaining</key>
	<string>剩余%@</string>
	<key>Power.%@ until full</key>
	<string>还需 %@ 才能充满</string>
	<key>Power.AC</key>
	<string>电源适配器</string>
	<key>Power.Amperage</key>
	<string>电流</string>
	<key>Power.Automatic</key>
	<string>自动</string>
	<key>Power.Battery</key>
	<string>电池</string>
	<key>Power.BatteryShort</key>
	<string>电池</string>
	<key>Power.Calculating</key>
	<string>正在计算…</string>
	<key>Power.Cell %li</key>
	<string>电池单元 %li</string>
	<key>Power.Cells</key>
	<string>电池单元</string>
	<key>Power.Charged</key>
	<string>已充电</string>
	<key>Power.Condition</key>
	<string>状态</string>
	<key>Power.Current Capacity</key>
	<string>全负荷容量</string>
	<key>Power.Cycles</key>
	<string>循环次数</string>
	<key>Power.Design Capacity</key>
	<string>预设容量</string>
	<key>Power.Energy Mode</key>
	<string>能耗模式</string>
	<key>Power.HealthShort</key>
	<string>健康</string>
	<key>Power.High Power</key>
	<string>高能耗</string>
	<key>Power.Low Power</key>
	<string>低能耗</string>
	<key>Power.Mode</key>
	<string>模式</string>
	<key>Power.Not Charging</key>
	<string>不在充电</string>
	<key>Power.Paused</key>
	<string>已暂停</string>
	<key>Power.Power</key>
	<string>功率</string>
	<key>Power.Power Adapter</key>
	<string>电源适配器</string>
	<key>Power.Temperature</key>
	<string>温度</string>
	<key>Power.UPS</key>
	<string>UPS</string>
	<key>Power.Using Significant Energy</key>
	<string>使用大量能耗</string>
	<key>Power.Voltage</key>
	<string>电压</string>
	<key>Processes</key>
	<string>进程</string>
	<key>Purchase.Buy</key>
	<string>购买</string>
	<key>Purchase.Register</key>
	<string>激活</string>
	<key>Purchase.Uninstall</key>
	<string>卸载</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>你的 iStat Menus 试用已结束。</string>
	<key>Request Bluetooth Access</key>
	<string>请求蓝牙访问权限</string>
	<key>Request Location Access</key>
	<string>请求授权</string>
	<key>Retry</key>
	<string>重试</string>
	<key>Sensors.Automatic</key>
	<string>自动</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>扇曲线</string>
	<key>Sensors.Degrees</key>
	<string>度</string>
	<key>Sensors.Detailed</key>
	<string>详细</string>
	<key>Sensors.Fan</key>
	<string>风扇</string>
	<key>Sensors.Fans</key>
	<string>风扇</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>环境光</string>
	<key>Sensors.Manual</key>
	<string>手动</string>
	<key>Sensors.No sensors available</key>
	<string>無可用感測器</string>
	<key>Sensors.Off</key>
	<string>关</string>
	<key>Sensors.Sensors</key>
	<string>传感器</string>
	<key>Sensors.Simple</key>
	<string>简单</string>
	<key>Sensors.Sync</key>
	<string>同步</string>
	<key>Sensors.Value</key>
	<string>数值</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>当前不支持此型号。即将推出更新。</string>
	<key>Time.%@ hour ahead</key>
	<string>+%@ 小时</string>
	<key>Time.%@ hour behind</key>
	<string>-%@ 小时</string>
	<key>Time.%@ hours ahead</key>
	<string>+%@ 小时</string>
	<key>Time.%@ hours behind</key>
	<string>-%@ 小时</string>
	<key>Time.%@ illuminated</key>
	<string>%@ 亮度</string>
	<key>Time.%@ o'clock</key>
	<string>%@点钟</string>
	<key>Time.All Day</key>
	<string>全天</string>
	<key>Time.Current Location</key>
	<string>当前位置</string>
	<key>Time.Events</key>
	<string>日程</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>月亮</string>
	<key>Time.No events</key>
	<string>无日程</string>
	<key>Time.Request Calendar Access</key>
	<string>请求授权</string>
	<key>Time.Same time</key>
	<string>相同时间</string>
	<key>Time.Time</key>
	<string>时间</string>
	<key>Time.Today</key>
	<string>今天</string>
	<key>Time.Tomorrow</key>
	<string>明天</string>
	<key>Time.Yesterday</key>
	<string>昨天</string>
	<key>Time.eight</key>
	<string>八点</string>
	<key>Time.eleven</key>
	<string>十一点</string>
	<key>Time.five</key>
	<string>五点</string>
	<key>Time.five past %@</key>
	<string>%@零五分</string>
	<key>Time.five to %@</key>
	<string>差五分%@</string>
	<key>Time.four</key>
	<string>四点</string>
	<key>Time.half past %@</key>
	<string>%@点半</string>
	<key>Time.midnight</key>
	<string>夜空蓝</string>
	<key>Time.nine</key>
	<string>九点</string>
	<key>Time.one</key>
	<string>一点</string>
	<key>Time.quarter past %@</key>
	<string>%@一刻</string>
	<key>Time.quarter to %@</key>
	<string>差一刻钟%@</string>
	<key>Time.seven</key>
	<string>七点</string>
	<key>Time.six</key>
	<string>六点</string>
	<key>Time.ten</key>
	<string>十点</string>
	<key>Time.ten past %@</key>
	<string>%@十分</string>
	<key>Time.ten to %@</key>
	<string>差十分%@</string>
	<key>Time.three</key>
	<string>三点</string>
	<key>Time.twelve</key>
	<string>十二点</string>
	<key>Time.twenty five past %@</key>
	<string>%@二十五</string>
	<key>Time.twenty five to %@</key>
	<string>差二十五分%@</string>
	<key>Time.twenty past %@</key>
	<string>%@二十</string>
	<key>Time.twenty to %@</key>
	<string>差二十分%@</string>
	<key>Time.two</key>
	<string>两点</string>
	<key>Units.Celsius</key>
	<string>摄氏度</string>
	<key>Units.Fahrenheit</key>
	<string>华氏度</string>
	<key>Units.Frequency</key>
	<string>频率</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>开尔文</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>更新</string>
	<key>Updates.Check for Updates</key>
	<string>检查更新</string>
	<key>Updates.Download</key>
	<string>下载</string>
	<key>Updates.Ignore</key>
	<string>忽略</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ 现已可用。</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ 小时 %2$@ 分钟</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ 小时 %2$@ 分钟</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ 小时 %2$@ 分钟</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ 小时 %2$@ 分钟</string>
	<key>Weather.%@ minute</key>
	<string>%@ 分钟</string>
	<key>Weather.%@ minutes</key>
	<string>%@ 分钟</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ 的日光</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ 月光</string>
	<key>Weather.%li second</key>
	<string>%li秒钟</string>
	<key>Weather.%li seconds</key>
	<string>%li秒钟</string>
	<key>Weather.Age</key>
	<string>年龄</string>
	<key>Weather.All Night</key>
	<string>整夜</string>
	<key>Weather.Altitude</key>
	<string>海拔高度</string>
	<key>Weather.Amount</key>
	<string>降水量</string>
	<key>Weather.Astronomical</key>
	<string>天文</string>
	<key>Weather.Azimuth</key>
	<string>方位</string>
	<key>Weather.Blue Hour</key>
	<string>蓝色时光</string>
	<key>Weather.Buy Weather Data</key>
	<string>购买天气数据</string>
	<key>Weather.Civil</key>
	<string>民用</string>
	<key>Weather.Conditions</key>
	<string>天气状况</string>
	<key>Weather.Daylight</key>
	<string>日光</string>
	<key>Weather.Dew Point</key>
	<string>露点温度</string>
	<key>Weather.Direction</key>
	<string>方向</string>
	<key>Weather.Distance</key>
	<string>距离</string>
	<key>Weather.Down all day</key>
	<string>整日无月</string>
	<key>Weather.Feels Like</key>
	<string>体感温度</string>
	<key>Weather.ForecastDate</key>
	<string>M月d日 EEEE</string>
	<key>Weather.ForecastDemo</key>
	<string>从下午开始可能有雨和冰雹。</string>
	<key>Weather.Golden Hour</key>
	<string>黄金时光</string>
	<key>Weather.Gusts</key>
	<string>阵风</string>
	<key>Weather.Heavy Rain</key>
	<string>暴雨</string>
	<key>Weather.Humidity</key>
	<string>湿度</string>
	<key>Weather.Illumination</key>
	<string>照射范围</string>
	<key>Weather.International Space Station</key>
	<string>国际空间站</string>
	<key>Weather.Last Hour</key>
	<string>上一个小时</string>
	<key>Weather.Magic Hours</key>
	<string>魔法时光</string>
	<key>Weather.Moonrise</key>
	<string>月升</string>
	<key>Weather.Moonset</key>
	<string>月落</string>
	<key>Weather.Nautical</key>
	<string>航海</string>
	<key>Weather.No location found</key>
	<string>找不到位置</string>
	<key>Weather.No subscription found.</key>
	<string>找不到订阅。</string>
	<key>Weather.None</key>
	<string>无</string>
	<key>Weather.Precipitation</key>
	<string>降水</string>
	<key>Weather.Pressure</key>
	<string>气压</string>
	<key>Weather.Rain</key>
	<string>降雨</string>
	<key>Weather.Rain and Snow</key>
	<string>降雨和降雪</string>
	<key>Weather.Retry</key>
	<string>重试</string>
	<key>Weather.Since 9am</key>
	<string>从上午9点起</string>
	<key>Weather.Snow</key>
	<string>降雪</string>
	<key>Weather.Speed</key>
	<string>速度</string>
	<key>Weather.Sun</key>
	<string>太阳</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>太阳与月亮</string>
	<key>Weather.Sunrise</key>
	<string>日出</string>
	<key>Weather.Sunset</key>
	<string>日落</string>
	<key>Weather.Today</key>
	<string>今天</string>
	<key>Weather.Twilight</key>
	<string>黎明</string>
	<key>Weather.UV Index</key>
	<string>紫外线指数</string>
	<key>Weather.Up all day</key>
	<string>整日有月</string>
	<key>Weather.Updating Weather</key>
	<string>更新天气</string>
	<key>Weather.Visibility</key>
	<string>能见度</string>
	<key>Weather.Weather</key>
	<string>天气</string>
	<key>Weather.Weather data unavailable</key>
	<string>天气数据不可用</string>
	<key>Weather.Wind</key>
	<string>风</string>
	<key>Weather.Wind Speed</key>
	<string>风速</string>
	<key>Weather.Your weather access has expired.</key>
	<string>您的天气访问已过期。</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus 需要访问蓝牙才能监控电池电量。</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus需要访问您的日历才能显示即将到来的事件。</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus 需要访问您的位置以提供城市信息。您也可以在设置中选择位置。</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus需要访问您的位置信息以提供天气信息。您也可以在设置中选择一个位置。</string>
</dict>
</plist>
